/* @import url('https://fonts.googleapis.com/css?family=Raleway:100,200,300'); ### THIS CAUSES MAIN FONT COLOR TO BE GREY OR LESS THAN 1 OPACITY */

/* html {border:8px solid #04104a; } */

	
	a.bluebutton {text-decoration:none !important;}
	a.bluebutton span {padding:0px 0px 0px 0px;color:#3a87fd !important;font-size:1.2em !important;font-family: Helvetica, sans-serif!important;}


body {font-family:'Raleway', Helvetica, sans-serif!important; font-size:1.0em;color:#000 !important;font-weight:normal;}

textarea.warnDivTextArea { width: 60em !important; height: 5em !important; padding: 8px !important; }

p {font-family:'Raleway', Helvetica, sans-serif!important; line-height:1.2em!important;font-weight:normal!important;}

div.close_explanation { width:100%; background-color:#fff !important; line-height:48px !important; text-align:center; }
iframe.explanation { width:100vw;height:100vh; }

#site-logo { float:left !important; } /* jwg tbd */
#site-header { height: 3.9rem !important; }
#info_content {text-align:left !important; padding:16px !important; max-width:1200px !important; /* font-size:1.2rem; */}
@media only screen 
	and (min-device-width: 320px) 
	and (max-device-width: 480px)
	and (-webkit-min-device-pixel-ratio: 2)
	and (orientation: portrait) {
				
	div.cp-infos-asset {margin-top:0!important; padding: 20px 10px 8px 10px !important; border:1px solid #000 !important;  }
	#site-header { height:5em !important; }
	#site-logo { display:none !important; /* margin-top:-4px !important; */ } 
	#coinsMenuItem { margin-right:-10px; }
	#loginoutItem { margin-right:12px; }
	#info_content { font-size:2.0em; margin-left:8px;margin-right:12px; }
	#site-nav { height: 3rem; min-width: 2rem; padding: 0 0.2rem; }
	td.assetname { display:none !important; }
	.cp-description-asset { font-size: 0.9em; text-align:left;}
	.framedPDF {   }
	div.activity_section.th, 
	div.activity_section.td {
		display:inline-block !important;
	}
}	
	
tr.rowhdr td {background-color:#eee;}

p.hilighted { color:#50ce50 !important;}

a.anchorLink { color: #3A88FD !important; }
a:hover { color:#888 !important; }
a:active { color:#888 !important; font-weight:bold; }
a { color:black !important; }

div.company-description { color:#000 !important; }

/* Created from Companies Page */

#site-footer, #site-footer a {color:#000!important;text-transform:capitalize!important;margin-top:5px!important;    padding-bottom: 1.7em;}
#site-footer a {font-size:0.75rem!important;text-decoration:none!important;letter-spacing:0.5px!important}
#site-nav a {font-size:0.85rem!important;text-transform:uppercase!important;text-decoration:none!important;}
#site-nav a:hover {-webkit-background:#f9f9f9!important;-moz-background:#f9f9f9!important;background:#f9f9f9!important;}
#site-footer-copyright {font-size:0.8rem!important;font-weight:500!important;}
.company-list {margin:30px 0!important;}
.company-list .company {border:1px solid #e7e9eb!important;margin-bottom:15px!important;}
.company-list .company .company-description {line-height:1.5!important; /* color:#979797!important; */ margin-top:14px!important;}
.company-list .company .company-description, .company-list .company .company-name, .company-list .company .company-category {font-size:0.86em;font-family: 'Raleway', sans-serif!important;}
.company-list .company .company-name {font-size:1.75em!important;}
.company-list .company .company-name, #cp-title, #paymentNote, #compname div, th, td, h4, p {font-weight:normal!important;color:#000!important;}
.company .col-md-3 {min-width:22%!important;}
.company-info.col-12.col-md-9 {margin-top:20px!important;}

/* Created from Individual Companies Pages */
table td td {padding:0px 8px!important;text-align:center!important;}
#cp-infos {margin-top:0!important;padding:20px 10px!important; /* -webkit-background:#f9f9f9!important;-moz-background:#f9f9f9!important;background:#f9f9f9!important; */ border:1px solid #e7e9eb!important;}
#cp-infos a {text-decoration:none!important;font-size:1.2rem!important;border-bottom:1px solid!important;padding-bottom:6px!important;}
#cp-description, #cp-summary {margin:0 8px 1.5rem!important;text-align:justify!important;}
input[value="reserve"], .investButton {-webkit-background:#219cd7!important;-moz-background:#219cd7!important;background:#219cd7!important;color:#FFF!important;padding:10px!important;border:0!important;font-size:0.8rem!important;-webkit-border-radius:4px!important;-moz-border-radius:4px!important;border-radius:4px!important;text-transform:capitalize!important;}
input[value="calc"], input[value="calc"]:hover, input[value="reserve"]:hover, .investButton:hover {-webkit-background:#FFF!important;-moz-background:#FFF!important;background:#FFF!important;color:#219cd7!important;border:1px solid #219cd7!important;-webkit-border-radius:4px!important;-moz-border-radius:4px!important;border-radius:4px!important;}
td {font-family:'Raleway',sans-serif!important;font-size:1.2rem!important;line-height:1.5rem!important;padding:0!important;}
.specialButtons {font-size:0.68rem!important;text-transform:uppercase!important;padding:8px!important;font-weight:600!important;}
#timeLeft {padding-bottom:16px!important;font-weight:600!important;color:#000!important;opacity:1!important;}

/* Created from CrayPay Fund Page */
#infobox {-webkit-background:#f9f9f9!important;-moz-background:#f9f9f9!important;background:#f9f9f9!important;border:1px solid #e7e9eb!important;padding:16px!important;line-height:1.5rem!important;font-size:1.2rem!important;margin-top:20px!important;}
.investorView #cp-infos {margin-bottom:20px!important;}
/*.investorView #cp-infos table {font-size:1.2rem!important;min-width:768px!important;}*/
.investorView td, .investorView th {text-align:center!important;}
.investorView h4 {margin-top:20px!important;}
.investorView input[type="button"] {margin-right:12px;margin-left:4px;text-transform:capitalize!important;}

/* Account Page */
.form-header h4 {padding:10px!important;-webkit-background:#f9f9f9!important;-moz-background:#f9f9f9!important;background:#f9f9f9!important;}
.form-title {font-family:'Raleway', Helvetica, sans-serif; /* color:#333; */ font-size:2.5em!important;font-weight:normal;margin-bottom:20px!important;}
.history {margin-bottom:20px!important;}
.history th, .history td, .history table {border:0!important;}
.history th, .history td {font-weight:600!important;font-size:0.8em!important;}
div.form-footer {text-align:center !important; }
.form-footer input.btn.btn-primary {width:100%!important;height:50px!important; -webkit-border-radius:4px!important;-moz-border-radius:4px!important;border-radius:4px!important;}
.form-footer input.btn.btn-primary:hover {-webkit-background:#FFF!important;-moz-background:#FFF!important;background:#FFF!important;color:#000 /* #219cd7 */ !important;border:1px solid #219cd7!important;-webkit-border-radius:4px!important;-moz-border-radius:4px!important;border-radius:4px!important;}
input[value="calc"], input[value="reserve"], input#valueCurrency, input#valueCurrency2, input#equValue, input#equValue2, input#numStokens, input#numStokens2, select#currency, select#currency2 {margin-right:6px; height:34px!important;}
table.calculator {padding:20px 0!important;margin-bottom:20px!important;border-bottom:1px solid #ccc!important;}
.investorView #cp-infos th {border-bottom:1px solid #ccc!important;padding-bottom:12px!important}

/* 10/12/17 */
.rowbtn {-webkit-background:#ddd!important;-moz-background:#ddd!important;background:#ddd!important;border:1px solid #ddd!important; /* color:#333!important; */ }
.rowbtn:hover {color:#333!important;}
.questionbtn, .closebtn {border:1px solid #888!important;-webkit-background-color:transparent!important;-moz-background-color:transparent!important;background-color:transparent!important;color:#888!important;-webkit-border-radius:100%!important;-moz-border-radius:100%!important;border-radius:100%!important;padding:0!important;border-width:1px!important;line-height:0!important;}
#explain_declaration, #explain_wallet_use, #explain_accreditation, #explain_first_name, #explain_last_name, #explain_country, #explain_kyc {margin-left:0!important;-webkit-border-radius:0!important;-moz-border-radius:0!important;border-radius:0!important;border:1px solid #e7e9eb!important;color:#333!important;font-weight:normal!important;font-size:1em!important;}
#explain_declaration ul {text-align:left!important;}
#tos, #risks {-webkit-background:#FFF!important;-moz-background:#FFF!important;background:#FFF!important;margin:auto!important;position:fixed!important;}
.form-group input {line-height:1rem!important;}
#compname div {font-weight:normal!important;}
input[type="checkbox"] {width:20px!important;}
.acctStatusType b:first-child::before {content:" ✔ "!important;color:rgb(14,162,3)!important;}
#acctSettings {margin:16px 0!important;}
#inviteInvestor {border:1px solid #ddd!important;}

/* 10/18/17 */
#coinpayform, input[type="image"] {border:1px solid #e7e9eb!important;}
span {font-size:1.1em!important;line-height:1.3em!important;}

li p font {font-size:0.98em!important;}

/* div.button {-webkit-background:#219cd7!important;-moz-background:#219cd7!important;background:#219cd7!important;color:#fff!important;-webkit-border-radius:4px!important;-moz-border-radius:4px!important;border-radius:4px!important;}
*/
div.button {-webkit-background:#000 !important;-moz-background:#000 !important;background:#000 !important;color:#fff !important;-webkit-border-radius:4px!important;-moz-border-radius:4px!important;border-radius:4px!important;}

@media screen and (max-width:425px) {table {width:100%!important;} td {border-left:0!important;} #cp-infos a {line-height:2.5em!important;width:100%!important;display:block!important;} #cp-header {display:block!important;} .acctStatusType {margin-left:0!important;}.acctStatusType, #acctSettings {padding:8px!important;}div.history table, th, td {display:inline-block!important;width:100%!important;}}


@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

	/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr { 
		/* display: block; */ 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	td { 
		/* Behave  like a "row" */
		border: none;
		position: relative;
		padding-left: 50%; 
	}
	
	td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
